<?php

namespace Convertforce\Admin\Api;

class Auth
{
    public static function can_edit_post($post_id) {
        return current_user_can('edit_post', $post_id);
    }

    public static function can_edit() {
        return current_user_can('edit_post');
    }
    
}